CVE-2019-9482 (misp)

News

In MISP 2.4.102, an authenticated user can view sightings that they should not be eligible for. Exploiting this requires access to the event that has received the sighting. The issue affects instances with restrictive sighting settings (event only / sighting reported only).

Source: NIST Vulnerability
CVE-2019-9482 (misp)